## golang-github-git-lfs-wildmatch 0.0~git20180219.8a05186

=== debian/changelog ===
golang-github-git-lfs-wildmatch (0.0~git20180219.8a05186-1) unstable; urgency=medium

  * Initial release (Closes: #892011)

 -- Stephen Gelman <ssgelm@gmail.com>  Sun, 04 Mar 2018 03:45:23 +0000
