## golang-github-git-lfs-wildmatch 0.0~git20180706.b31c344

=== debian/changelog ===
golang-github-git-lfs-wildmatch (0.0~git20180706.b31c344-1) unstable; urgency=medium

  * New upstream release

 -- Stephen Gelman <ssgelm@gmail.com>  Sat, 28 Jul 2018 03:53:29 +0000
