## golang-github-git-lfs-wildmatch 1.0.0

=== debian/changelog ===
golang-github-git-lfs-wildmatch (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.2.1

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 01 Nov 2018 19:04:56 -0500
