=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Stephen Gelman <ssgelm@gmail.com>
+Uploaders: Stephen Gelman <ssgelm@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/git-lfs/wildmatch
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch.git
