## golang-github-git-lfs-wildmatch 1.0.4

=== debian/changelog ===
golang-github-git-lfs-wildmatch (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.4.1
  * Change to DH compat 12

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 05 Nov 2019 13:31:07 -0600
