=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/git-lfs/wildmatch
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch.git
