## golang-github-git-lfs-wildmatch 2.0.1

=== debian/changelog ===
golang-github-git-lfs-wildmatch (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version and dh compat level

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 15 Oct 2021 02:27:08 -0500
