=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/git-lfs/wildmatch
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-git-lfs-wildmatch.git
@@ -16,7 +16,8 @@
 Package: golang-github-git-lfs-wildmatch-dev
 Architecture: all
 Depends: ${misc:Depends}
-Description: Wildmatch is a pattern matching language for filepaths compatible with Git.
+Multi-Arch: foreign
+Description: Pattern matching language for filepaths compatible with Git
  wildmatch package wildmatch is a reimplementation of Git's
  wildmatch.c-style filepath pattern matching.
  .
