=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-github-git-lfs-wildmatch-$1\.tar\.gz/ \
  https://github.com/git-lfs/wildmatch/tags .*/v?(\d\S*)\.tar\.gz
